@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------
heading
--------------------------------------------- */
#main .article h1 {
	padding: 19px 0 19px 60px;
	background: url(img/main_h1_bg.gif) no-repeat right bottom;
	line-height: 1.2;
	font-weight: bold;
	font-size: 1.5em;
	margin-bottom: 20px;
}
* html #main .article h1 {
	height: 1%;
}
#main .article h2 {
	font-weight: bold;
	color: #59493F;
	font-size: 1.5em;
	margin: 30px 10px 10px 0px;
	padding: 0px 5px 0px 30px;
	/* background:#fef6f2; */
	background: url(img/main_h2_bg.gif) no-repeat left center;
	/* border-bottom:#000000 1px dashed; */
}
* html #main .article h2 {
	height: 1%;
}

#main .article h3 {
	font-size: 1.2em;
	border-left:#CBAF92 6px solid;
	margin: 30px 10px 10px 0px;
	padding: 1px 5px 1px 8px;
	border-bottom:#59493F 1px solid;
}
* html #main .article h3 {
	height: 1%;
}
#main .article h3 span.caption {
	font-size: 0.9em;
	font-weight: bold;
	margin-left: 20px;
}

#main .article h4 {
	font-weight: bold;
	margin: 10px 10px 10px 0px;
	padding: 0px 0px 0px 1.3em;
	font-size: 1.2em;
	background: url(img/main_h4_icon.gif) no-repeat 1px 5px;
}
#main .article h4 span.caption {
	font-size: 1.0em;
	font-weight: bold;
	margin-left: 20px;
}

#main .article h5 {
	margin: 10px 10px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 1em;
}

/* Basic list setting
---------------------------------------------*/
#main .article ul.listDisc,
#main .article ul.listArrow,
#main .article ul.listLink,
#main .article ol {
	margin: 5px 0px;
	padding: 0 20px;
}
#main .article ol li,
#main .article ul.listDisc li,
#main .article ul.listArrow li,
#main .article ul.listLink li {
	font-size: 1.0em;
	margin: 0 0 0.5em 0;
	line-height: 1.5;
}
#main .article ol li {
	list-style-type: decimal;
}
#main .article ul.listArrow li {
	list-style-image: url(img/li_arrow_s.gif);
}
#main .article ul.listLink li {
	list-style-image: url(img/li_arrow_link.png);
}
#main .article ul.listDisc li{
	list-style-type: disc;
}

/* キャプション付き画像の回り込み
---------------------------------------------*/
#main .article div.rightImgFloatCap {
	border: 1px solid #ddd;
    margin: 0.25em 0 0.5em 1em;
    float:right;
    clear:right;
	 text-align: center;
}
#main .article div.rightImgFloatCap img {
    margin: 3px;
}
#main .article div.rightImgFloatCap p {
    margin: 3px;
}
#main .article div.rightImgFloatCap p.caption {
	text-align: center;
    line-height: 1.25em;
    margin-top: 0.5em;
    margin-bottom: 1em;
}

#main .article div.leftImgFloatCap {
	border: 1px solid #ddd;
    margin: 0.25em 1em 0.5em 0em;
    float:left;
    clear:left;
	 text-align: center;
}
#main .article div.leftImgFloatCap img {
    margin: 3px;
}
#main .article div.leftImgFloatCap p {
    margin: 3px;
}
#main .article div.leftImgFloatCap p.caption {
	text-align: center;
    line-height: 1.25em;
    margin-top: 0.5em;
    margin-bottom: 1em;
}





/* ---------------------------------------------
	汎用image並びレイアウト
	キャプション付き画像を横に並べて配置
--------------------------------------------- */
div.imageEqualLayout {
	border: 1px solid #ddd; /* 枠線 */
	/*width: 130px; */               /* 横幅 */
	float: left;                /* 左に配置 */
	margin: 5px;                /* 周囲の余白 */
}
div.imageEqualLayout p.image,
div.imageEqualLayout p.caption {
	text-align: center; /* 中央寄せ */
	margin: 7px;        /* 余白・間隔 */
}



/* table element setting
---------------------------------------------*/
table {
	border-collapse: collapse;
	margin: 10px 0 10px 0;	
}
th strong {
	color: #fff;
}
th {
	background: #e7e6e6 url(img/button.jpg) repeat-x;
	/* height: 29px; */
	/*
	padding-left: 12px;
	padding-right: 12px;	
	*/
	padding: 12px;
	text-align: left;
	border-left: 1px solid #f4f4f4;
	border-bottom: solid 2px #fff;
	color: #333;
}
tr {
	/* height: 30px; */
}
td {
	/*
	padding-left: 11px;
	padding-right: 11px;
	*/
	padding: 11px;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
td.tableRowFirst,
th.tableRowFirst {
	border-left: 0px;
}
tr.tableRowBlue {
	background: #F8F8F8;
}
tr.tableRowGray {
	background: #EFEFEF;		
}

/* form element setting
---------------------------------------------*/
form {
	margin:10px;
	padding: 0 5px;
	/* border: 1px solid #f2f2f2; */
	/* background-color: #EFEFEF; */
}
fieldset {
	border: 1px solid #CBAF92;
	margin-bottom: 10px;
}
legend {
	font-size: 1.3em;
	font-weight: bold;
	margin-left: 20px;
}

label {
	display:block;
	font-weight:bold;
	margin:10px 0 5px 0;
}
input {
	padding:2px;
	border:1px solid #59493F;
	font: normal 1em "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	color:#777;
}
textarea {
	width:500px;
	padding:2px;
	font: normal 1em "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	border:1px solid #59493F;
	height:150px;
	display:block;
	color:#777;
}
input.button { 
	font: bold 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	height: 24px;
	margin: 0 0 10px 0;
	padding: 2px 3px; 
	color: #333;
	background: #e7e6e6 url(img/button.jpg) repeat-x;
	border: 1px solid #59493F;
}

/* other element setting
---------------------------------------------*/
#main .article code {
	margin: 5px 0;
	padding: 10px;
	text-align: left;
	display: block;
	overflow: auto;  
	font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
	/* white-space: pre; */
	background: #F5F5F5;
	border-left: 3px solid #D4D4D4;
}
#main .article acronym {
  cursor: help;
  border-bottom: 1px dashed #777;
}
/*
#main .article blockquote {
	margin: 10px;
	padding: 0 0 0 7px;  
	background: #FAFAFA;
	border-left: 4px solid #1D4B9F;
	color: #4284B0;
}
#main .article blockquote {
	font: 14px/20px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	padding: 8px;
	background-color: #faebbc;
	border-top: 1px solid #e1cc89;
	border-bottom: 1px solid #e1cc89;
	margin: 5px 5px 10px 5px;
	background-image: url(img/quote_open.gif);
	background-position: top left;
	background-repeat: no-repeat;
	text-indent: 23px;
}
#main .article blockquote span {
	display: block;
	background-image: url(img/quote_close.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}
*/
#main .article blockquote {
	font: 14px/20px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	margin-bottom:1em;
    padding:1em;
    border:1px dotted #ddd;
    border-left:5px solid #ddd;
}




/* ---------------------------------------------
	div block sectionBlock
--------------------------------------------- */
#main #shoptable {
	width: 720px;
}
#main #shoptable table.tbl2 {
	float: left;
	width: 200px;
}
#main #shoptable table.tbl3 {
	float: right;
	width: 520px;
	margin-top: 20px;
}




/* sectionBlockPrimary 基本設定
---------------------------------------------*/
#main .sectionBlockPrimary {
	margin: 0 0 20px 0;
}
#main .sectionBlockPrimary h2 {
	margin: 0 0 10px 0;
	padding: 12px 10px 11px 10px;
	border-bottom: 1px solid #E5E5E5;
	background: #F8F8F8 url(img/main_section_h2_bg.gif) repeat-x;
	line-height: 1;
}
#main .sectionBlockPrimary .linkHeading {
	margin: 0 10px 7px 10px;
}
#main .sectionBlockPrimary .linkHeading{
	padding: 4px 0 4px 14px;
	background: url(img/main_section_linkHeading.gif) 0 0.45em no-repeat;
	border-bottom: 1px solid #CCC;
	line-height: 1.2;
}
/* sectionBlockPrimary 見出しと文章のリスト
---------------------------------------------*/
#main .sectionBlockPrimary ul.sectionList {
	line-height: 1.5;
}
#main .sectionBlockPrimary ul.sectionList li {
	position: relative;
	\_width: 100%; /* for WinIE5 */
	padding: 10px 0;
	border-bottom: 1px solid #E5E5E5;
}
#main .sectionBlockPrimary ul.sectionList li h3 {
	margin: 0 0 5px 0;
}


/* sectionBlockRelated 基本設定
---------------------------------------------*/
#main .sectionBlockRelated {
	margin: 0 0 20px 0;
	padding: 10px;
	border: 1px solid #CCC;
	background: #F5F5F5;
	/* font-size: 93%; */
}
#main .sectionBlockRelated h2 {
	margin: 0 0 10px;
	padding: 0 0 6px 0;
	border-bottom: 1px solid #CCC;
	line-height: 1.2;
}
#main .sectionBlockRelated h3 {
	margin: 0 0 5px;
}

/* sectionBlockRelated プロフィール/レコメンド
---------------------------------------------*/
#main .sectionBlockRelated .profile .photo {
	float: left;
	width: 102px;
}
#main .sectionBlockRelated .profile .photo img {
	border: 1px solid #CCC;
}
#main .sectionBlockRelated .profile .data {
	float: right;
	width: 370px;
	line-height: 1.5;
}
#main .sectionBlockRelated .profile .data p {
	margin: 0 0 5px 0;
}

/* ---------------------------------------------
	div sectionBlockFrame 基本設定
	フレーム付き
--------------------------------------------- */
#main .sectionBlockFrameMain {
	margin: 0 0 8px 0;
	padding: 0 1px 3px 1px;
	background: url(img/main_section_frame.gif) left bottom no-repeat;
}
#main .sectionBlockFrameMain h2 {
	padding: 7px 8px;
	border-top: 1px solid #1D4B9F;
	border-bottom: 1px solid #1D4B9F;
	background: #f2f2f2;
	line-height: 1;
}

/* Featured（thumb:w150 div:w580）
	主にページ下部の特別記事ブロックで利用
---------------------------------------------*/
#main ul.thumbListFeatured {
	/*\*/
	height: 100%;
	/**/
	\_height: auto; /* for WinIE5 */
	line-height: 1.33;
	margin: 0 0 -5px 0;
	padding: 0 10px 10px 10px;
}
#main ul.thumbListFeatured li {
	padding: 5px 0;
	margin-bottom: 10px;
	border-bottom: 1px dotted #E5E5E5;
}
#main ul.thumbListFeatured li .thumb {
	float: left;
	border: 1px solid #CCC;
}
#main ul.thumbListFeatured li .thumb img {
	border: 1px solid #CCC;
}
#main ul.thumbListFeatured li .data {
	float: right;
	width: 500px;
	display: inline; /* for WinIE5,6 */
	margin: 5px 0 0 5px;
}
#main ul.thumbListFeatured li .linkListArrowS li {
	border-bottom: none;
	padding: 6px 0 6px 14px;
}

/* ---------------------------------------------
	pagenate setting
--------------------------------------------- */
.pagenate {
	position: relative;
	_width: 100%; /* for WinIE5,6 */
	border-top: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	background: #F5F5F5;
	font-size: 12px;
}
.pagenate .next {
	position: absolute;
	right: 10px;
	top: 5px;
}
.pagenate .back {
	position: absolute;
	left: 10px;
	top: 5px;
}
.pagenate ul {
	padding: 4px 0;
	text-align: center;
}
.pagenate ul li {
	display: inline;
}
.pagenate ul li a {
	padding: 2px 4px;
	border: 1px solid #E5E5E5;
	background: #FFF;
	line-height: 1.2;
}
.pagenate ul li a:hover {
	background: #F5F5F5;
}
.pagenate ul li.current a {
	background: #0261A6 !important;
	color: #FFF;
}

/* ---------------------------------------------
	画像付きulリスト（コーナー紹介リスト）
	掲載画像:w200
--------------------------------------------- */
ul.articleList li {
	position: relative;
	_height: 1%; /* for WinIE5,6 */
	margin: 0 0 10px 0;
}
ul.articleList li li {
	margin: 0;
}
ul.articleList li h3 {
	font-size: 1.2em;
}
ul.articleList li .logo {
	float: left;
	margin: 10px 0 0 10px;
}
ul.articleList li .logo {
	border: 1px solid #CCC;
}
ul.articleList li .data {
	float: right;
	width: 350px;
	margin: 10px 0 0 0;
}
ul.articleList li .recentArticle {
	margin: 10px 0 0 0;
}
ul.articleList li .recentArticle h4 {
	margin: 0 0 5px 0;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #CCC;
}


/* ---------------------------------------------
	dl_normal
	標準のdl表示
--------------------------------------------- */
.dl_normal {
	margin:0px 0px 5px 0px;
	padding-left: 0px;
	padding-right: 8px;
	padding-bottom: 10px; /* 下部ラインの位置調整 */
}
.dl_normal dt {
	margin: 12px 0px 7px 0px;
	color: #333333;
	font-weight:bold;
}
.dl_normal dd {
	padding: 0px 0px 5px 30px;
	margin: 0;
}

/* ---------------------------------------------
	dl_articleList
	関連する記事やファイルなどをdlで一覧表示
--------------------------------------------- */
.dl_articleList {}
.dl_articleList dt {
	display: inline;
	clear: both;
	float: left;
	margin-left: 10px;
	width: 12.5em;
}
.dl_articleList dd {
	padding-left: 15em;
	padding-bottom: 8px;
}
.dl_articleList dd.lastChild {
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 14px;
}

/* ---------------------------------------------
	dl_headline
	新着情報のdl一覧表示
--------------------------------------------- */
.dl_headline {}
.dl_headline dt {
	display: inline;
	clear: both;
	float: left;
	margin-left: 10px;
	width: 7em;
}
.dl_headline dd {
	padding-left: 8.5em;
	padding-bottom: 14px;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 14px;
}


/** 
	GoogleMapAPI v3
**/
#map{
	width:570px;
	height:450px;
	margin:20px auto;
}
/*吹き出しのスタイル*/
.gmap_block{
	width:320px;
	text-align: left;
}
.gmap_block .gmap_title{
	font-size:12px;
	font-weight:bold;
}
.gmap_block .gmap_info{
	font-size:11px;
	margin-bottom:10px;
}
/*営業所の情報（リスト用）*/
#gmap_list{
	display:none;
}
.gmap_coord{
	display:none;
}
.gmap_icon{
	display:none;
}
/*アイコン注釈用（必要に応じて）*/
.gmap_icon_text {
	color: #333;
	font-size: small;
	line-height: 1.4em;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}


/* ---------------------------------------------
画像並び
--------------------------------------------- */
/* ホーム用のボタンサムネイル設定 */
.featuresHomeBtn {
	margin-bottom: 10px;
	clear: both;
}
.featuresHomeBtnThumb {
	float: left;
	width: 150px;
	height: 150px;
	margin: 10px 10px 10px 0;
}
.featuresHomeBtnThumb img {
	padding: 1px;
}
.featuresHomeBtnThumb img.noimage {
	display: none;
}

/* 各店舗のサムネイル設定 */
.featuresPhoto {
	margin-bottom: 10px;
	clear: both;
}
.featuresPhotoThumb {
	float: left;
	width: 200px;
	height: 200px;
	margin: 10px 30px 10px 0;
}
.featuresPhotoThumb img {
	border: #CCC solid 1px;
	padding: 1px;
}